Page MenuHomePhabricator

Please add esamultimedia.esa.int to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Based on the recent request by the ESA, along with moving to CC-BY-SA-3.0-IGO as the preferred license, we need to whitelist:

  1. esamultimedia.esa.int
  2. www.esa.int

Links

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd *.esa.int to CopyUploadsDomains

Event Timeline

Fae created this task.May 6 2017, 7:29 AM
Restricted Application added subscribers: Bawolff, Aklapper. · View Herald TranscriptMay 6 2017, 7:29 AM
Urbanecm claimed this task.May 6 2017, 7:55 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 6 2017, 7:55 AM
Yann awarded a token.May 6 2017, 8:12 AM

Change 352620 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add *.esa.int to CopyUploadsDomains

https://gerrit.wikimedia.org/r/352620

The patch above would add *.esa.int (so all subdomains of esa.int would be whitelisted, if there is anything like foo.bar.esa.int, it AFAIK won't be whitelisted). Would it be okay for you?

Fae added a comment.May 9 2017, 12:19 PM

*.esa.int works for what we know. The only images I've seen so far have been on the two specific domains listed.

Urbanecm triaged this task as Medium priority.May 19 2017, 9:17 PM

Would be deployed at Monday.

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.May 19 2017, 9:17 PM

Change 352620 merged by jenkins-bot:
[operations/mediawiki-config@master] Add *.esa.int to CopyUploadsDomains

https://gerrit.wikimedia.org/r/352620

Mentioned in SAL (#wikimedia-operations) [2017-05-23T13:23:58Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Add *.esa.int to CopyUploadsDomains (T164643) (duration: 00m 39s)

Dereckson closed this task as Resolved.May 23 2017, 1:24 PM